Upgrade nokogiri to 1.8.3

Description

We need to upgrade nokogiri.

How to test: confirm that imports still work and posting a work works as intended, similar to AO3-5181.

Environment

None

Assignee

redsummernight

Reporter

Sarken

Roadmap

None

Priority

High

Affects versions

Fix versions

Components

BackEnd
Gems

Difficulty

Medium

Required Access Level

None

Milestone

Internal 0.9
Configure